/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper_a{
	width: 283px;
	margin-left: auto;
	margin-right: auto;
	}

.accordionButton {	
	
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background-image:url(../../images/acco_h.jpg); background-position:left; background-repeat:no-repeat;
	
	cursor: pointer;
	padding-left:30px;
	 background-color:#fcfafb; width:255px; height:36px; line-height:36px;
	 margin:0px 0px 1px 0px;
	 font-size:17px;
	 color:#3e3e3e;
	}
	
.accordionContent {	
	width: 250px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	display:none;
	margin:0px 0px 0px 27px;
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background-image:url(../../images/acco_a.jpg); background-position:left; background-repeat:no-repeat;
	}
	
.over {
	/*background: #CCCCCC;*/
	}